<?xml version="1.0" encoding="UTF-8"?>
<module relativePaths="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="annotations" />
    <orderEntry type="module" module-name="ant" />
    <orderEntry type="module" module-name="boot" />
    <orderEntry type="module" module-name="bootstrap" />
    <orderEntry type="module" module-name="commander" />
    <orderEntry type="module" module-name="compiler-impl" />
    <orderEntry type="module" module-name="compiler-openapi" />
    <orderEntry type="module" module-name="debugger-impl" />
    <orderEntry type="module" module-name="debugger-openapi" />
    <orderEntry type="module" module-name="dom-impl" />
    <orderEntry type="module" module-name="dom-openapi" />
    <orderEntry type="module" module-name="execution-impl" />
    <orderEntry type="module" module-name="execution-openapi" />
    <orderEntry type="module" module-name="extensions" />
    <orderEntry type="module" module-name="forms_rt" />
    <orderEntry type="module" module-name="icons" />
    <orderEntry type="module" module-name="idea-ui" />
    <orderEntry type="module" module-name="java-impl" />
    <orderEntry type="module" module-name="java-runtime" />
    <orderEntry type="module" module-name="jsp-base-openapi" />
    <orderEntry type="module" module-name="jsp-openapi" />
    <orderEntry type="module" module-name="jsp-spi" />
    <orderEntry type="module" module-name="lang-api" />
    <orderEntry type="module" module-name="lang-impl" />
    <orderEntry type="module" module-name="lvcs-api" />
    <orderEntry type="module" module-name="lvcs-impl" />
    <orderEntry type="module" module-name="instrumentation-util" />
    <orderEntry type="module" module-name="openapi" />
    <orderEntry type="module" module-name="platform-api" />
    <orderEntry type="module" module-name="platform-impl" />
    <orderEntry type="module" module-name="platform-main" />
    <orderEntry type="module" module-name="platform-resources" />
    <orderEntry type="module" module-name="platform-resources-en" />
    <orderEntry type="module" module-name="properties" />
    <orderEntry type="module" module-name="resources" />
    <orderEntry type="module" module-name="resources-en" />
    <orderEntry type="module" module-name="spellchecker" />
    <orderEntry type="module" module-name="testFramework" />
    <orderEntry type="module" module-name="testFramework-java" />
    <orderEntry type="module" module-name="testRunner" />
    <orderEntry type="module" module-name="usageView" />
    <orderEntry type="module" module-name="util" />
    <orderEntry type="module" module-name="vcs-api" />
    <orderEntry type="module" module-name="vcs-impl" />
    <orderEntry type="module" module-name="xdebugger-api" />
    <orderEntry type="module" module-name="xdebugger-impl" />
    <orderEntry type="module" module-name="xml" />
    <orderEntry type="module" module-name="xml-openapi" />
    <orderEntry type="module" module-name="community-resources" />
    <orderEntry type="module" module-name="java-tests" />
    <orderEntry type="module" module-name="copyright" />
    <orderEntry type="module" module-name="cvs-plugin" />
    <orderEntry type="module" module-name="java-i18n" />
    <orderEntry type="module" module-name="ui-designer" />
    <orderEntry type="module" module-name="devkit" />
    <orderEntry type="module" module-name="eclipse" />
    <orderEntry type="module" module-name="git4idea" />
    <orderEntry type="module" module-name="images" />
    <orderEntry type="module" module-name="jetgroovy" />
    <orderEntry type="module" module-name="junit" />
    <orderEntry type="module" module-name="maven" />
    <orderEntry type="module" module-name="RegExpSupport" />
    <orderEntry type="module" module-name="svn4idea" />
    <orderEntry type="module" module-name="svn4idea-tests" />
    <orderEntry type="module" module-name="testng" />
    <orderEntry type="module" module-name="IntelliLang-java" />
    <orderEntry type="module" module-name="IntelliLang-javaee" />
    <orderEntry type="module" module-name="IntelliLang-xml" />
    <orderEntry type="module" module-name="xpath" />
    <orderEntry type="module" module-name="xslt-debugger" />
    <orderEntry type="module" module-name="xslt-debugger-engine" />
    <orderEntry type="module" module-name="tasks-core" />
    <orderEntry type="module" module-name="tasks-api" />
    <orderEntry type="module" module-name="tasks-java" />
    <orderEntry type="module" module-name="tasks-tests" />
    <orderEntry type="module" module-name="github" />
    <orderEntry type="module" module-name="hg4idea" />
    <orderEntry type="module" module-name="android" />
    <orderEntry type="module" module-name="adt-branding" />
    <orderEntry type="module" module-name="relaxng" />
    <orderEntry type="module" module-name="gradle" />
    <orderEntry type="module" module-name="remote-servers-impl" />
    <orderEntry type="module" module-name="dom-tests" />
    <orderEntry type="module" module-name="colorSchemes" />
    <orderEntry type="module" module-name="javaFX-CE" />
    <orderEntry type="module" module-name="javaFX-jps-plugin" />
    <orderEntry type="module" module-name="IntelliLang-tests" />
    <orderEntry type="module" module-name="manifest" />
    <orderEntry type="module" module-name="xml-tests" scope="TEST" />
    <orderEntry type="module" module-name="devkit-jps-plugin" scope="TEST" />
    <orderEntry type="module" module-name="jps-model-tests" scope="TEST" />
    <orderEntry type="module" module-name="jps-serialization-tests" scope="TEST" />
    <orderEntry type="module" module-name="ui-designer-jps-plugin" scope="TEST" />
    <orderEntry type="module" module-name="ui-designer-jps-plugin" scope="TEST" />
    <orderEntry type="module" module-name="java-tests" scope="TEST" />
    <orderEntry type="module" module-name="community-tests" scope="TEST" />
    <orderEntry type="module" module-name="google-cloud-tools" />
    <orderEntry type="module" module-name="jira" />
  </component>
</module>

